System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

The enumeration represents the different gridline styles for controls that display items in a table structure. You can display the horizontal, the vertical, both the horizontal and vertical, or no grid lines.

Specifies the gridline styles for controls that display items in a table structure.

- Field
  System.Web.UI.WebControls.GridLines To be added

  Both horizontal and vertical gridlines are rendered.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.GridLines To be added

  Only horizontal gridlines are rendered.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.GridLines To be added

  No gridlines are rendered.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.GridLines To be added

  Only vertical gridlines are rendered.

  1.0.5000.0
  2.0.0.0